<template>
  <view class="LikeReply">
    <view class="list fl-flex" v-for="item,index in 10" :key="index">
      <image
        src="/static/icon/QR57a.jpg"
        mode="scaleToFill"
        style="width: 100rpx; height: 100rpx"
      />
      <view class="line chelvc-flex-sub fl-flex-item">
        <view style="font-size: 30rpx; color: #333">
          <view class="fl-flex">
            <text>yizhiyang</text>
            <u-icon name="heart-fill" color="#fd746a" size="20" />
            <text>了我的动态</text>
          </view>
          <view class="f-s-20 text-gray" style="margin-top: 20rpx">2024/02/05</view>
        </view>
        <image src="/static/logo.png" mode="scaleToFill" />
      </view>
    </view>
  </view>
</template>

<script>
import { getEvaluateInform , clearInformFlag } from '@/api/client/message.js';
export default {
  data() {
    return {
      queryParams:{
        // number:1,
        // size:10,
		paging:'1,10',
        counting:true
      }
    };
  },
  mounted(){
    this.handlerInitList()
  },
  
  onShow(){
  	clearInformFlag({type:'EVALUATE'}).then(res=>{
  		console.log("@@@res",res)
  	})
  },
  methods: {
    handlerInitList(){
      getEvaluateInform(this.queryParams).then(res=>{
        console.log("@@@@res",res)
      })
    }
  },
};
</script>

<style lang="scss" scoped>
.LikeReply {
  min-height: 100vh;
  padding: 10rpx 20rpx;
  background-color: #fff;
  .list {
    height: 130rpx;
    margin-bottom: 20rpx;
    padding: 0 30rpx;
    .line {
      padding-bottom: 20rpx;
      border-bottom: 2rpx solid #f2f2f2;
      > image {
        width: 140rpx;
        height: 100%;
      }
    }
  }
}
</style>
